body {
  background-color: #eea6099f;
}

.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.card {
  border: 1px solid black;
  padding: 10px;
  margin: 10px;
  width: 300px;
  background-color: #bba90c;
}

.card img {
  display: block;
  margin: 0 auto;
  width: 200px;
  height: 200px;
  object-fit: cover;
  border-radius: 50%;
}

.card img:hover {
  transform: scale(1.1);
  transition: all 0.2s ease-in-out;
}

.card h2 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 0;
}

.card .card-info {
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 5px;
  background-color: #e66814;
  border-radius: 10px;
}

.card .card-info span {
  font-weight: bold;
  display: inline-block;
  width: 100px;
  margin-right: 10px;
}

.card .card-info span:first-child {
  margin-left: 0;
}

.card .card-info span:last-child {
  margin-right: 0;
}

.card .save-btn {
  display: block;
  margin: 0 auto;
  margin-top: 10px;
  background-color: #008CBA;
  color: white;
  border: none;
  border-radius: 5px;
  padding: 5px 10px;
  cursor: pointer;
}

.card:hover {
  transform: translateY(-5px);
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
  transition: all 0.2s ease-in-out;
}

.card .save-btn:hover {
  background-color: #0e3846;
  transform: scale(1.1);
  transition: all 0.2s ease-in-out;
}